<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="kernel/build" path="kernel_platform/build" revision="e7ebf27ce7d615f883bc8a7b764da41d8c4fc4b6" upstream="refs/heads/msm-5.10.c4" dest-branch="refs/heads/msm-5.10.c4"/>
  <project name="kernel/common" path="kernel_platform/common" revision="3724c71648c9a3452c85794596cd82068b6cee72" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release" groups="qki"/>
  <project name="kernel/msm-5.10" path="kernel_platform/msm-kernel" revision="0282de631902245f45818d61267a6b0d7a6e530c" upstream="refs/heads/msm-5.10.c4" dest-branch="refs/heads/msm-5.10.c4">
    <linkfile src="build.config.msm.waipio" dest="kernel_platform/common/build.config.msm.waipio"/>
    <linkfile src="build.config.msm.waipio.tuivm" dest="kernel_platform/common/build.config.msm.waipio.tuivm"/>
    <linkfile src="build.config.msm.lahaina" dest="kernel_platform/common/build.config.msm.lahaina"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="3bc11cbbb9102aec59f3ea208e48c4388efa2b2e" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release" />
  <project name="kernel_platform/external/dtc" revision="6aa78bad656ffc106bb909774fee5fc2d86d4949" upstream="refs/heads/kernel.build.lnx.1.0" dest-branch="refs/heads/kernel.build.lnx.1.0"/>
  <project name="kernel_platform/kernel/prebuilts/mainline/arm64" revision="de12e10cfe8d67d5c0627069306fda939f52154a" upstream="refs/heads/msm-5.10.c4" dest-branch="refs/heads/msm-5.10.c4"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="a200ffd6c05cff5cb6c2e340a4d21a6d0b1e8628" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="bd01b25bba6dd3a2399372fcdc5185db651d6a5e" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts-master/clang/host/linux-x86" revision="01778ec49f8fc4adc80bdb611660b4e3ef5257cc" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="eae14a0295d12d129c633c964dc8ef42d629ccc2" upstream="refs/heads/keystone/android12-5.10-keystone-qcom-release" dest-branch="refs/heads/keystone/android12-5.10-keystone-qcom-release" />
</manifest>
